body {margin: 4px; color: black; background: #f1f1f1; }

#body {
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-top: 0px;
}
#logoheader {
	background: url(top-header.jpg) 
	background-repeat: no-repeat;
	width: 800px;
	heigth: 10px;
	padding: 0px;

}



#1footer {
	background: url(footer.jpg) 
	background-repeat: no-repeat;
	width: 800px;
	heigth: 5px;
	padding: 0px;

}

#logobackground {
	background-image: url(background.gif);
	background-repeat: repeat-y;
	background-color: #336699;
	width: 800px;
	height: 140px;
	padding: 0px;
	margin: auto;
}

#background {background: #FFFFFF;}

#logographic {
	background-image: url(Header-04.jpg);
	background-position: left;
	background-repeat: no-repeat;
	background-color: #CC0001;
	height: 140px;
	margin: auto;
}


#siteborder {border: 1px solid gray; padding: 2px; }

/*
/width: 770px;	background-image: url(background.gif);background-repeat: repeat-y;
/Table of links
/
/
*/
A:link.TblLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #000000;
}
a:visited.TblLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #000000;
}
A:hover.TblLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
	color : #000000;
}
a:link.TopNavAt{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
a:visited.TopNavAt{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
}
a:hover.TopNavAt{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	color : #CC0001;
	font-weight : bold;
}

a:visited.TopNav{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
}
a:link.TopNav{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : none;
	color : #000000;
}
a:hover.TopNav{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-decoration : underline;
	color : #CC0001;
}

td.bodytext{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}
.inputText{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}
input{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}
select{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
}
span.footer{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11;
	font-weight : bold;
}
font.topnav{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11;
	font-weight : bold;
}
.multiline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	width: 400px;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CC0001;
}
.redheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0001;
	font-size: 14px;
}
.cells200 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	width: 200px;
}
.cells80 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	width: 89px;
}
.cells100 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	width: 200px;
}

.submit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #cccccc;
	border: 1px solid #666666;
	width: 90px;
}

.reset {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #cccccc;
	border: 1px solid #666666;
	width: 90px;
}